Untitled

mail@pastecode.io avatar
unknown
plain_text
2 months ago
9.9 kB
2
Indexable
Never
2024-04-22 09:42:49 *** Running compilemessages for all languages...
2024-04-22 09:42:52 File “/code/locale/da_DK/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/fr/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/de/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/nb_NO/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/pt_BR/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/pl_PL/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/it_IT/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/sv_SE/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/ja_JP/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/nl/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/en/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 File “/code/locale/es/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:42:52 *** Running migrate
2024-04-22 09:43:10 Operations to perform:
2024-04-22 09:43:10   Apply all migrations: accounting, app_settings, auth, authtoken, chargebee_events, contentful_integration, contenttypes, countries, crm_integration, customer, feature_flags, features, google_sso, job_posts, notifications, profile_manager, reviews, sendinblue_integration, sites, test_authoring, test_taker, videos
2024-04-22 09:43:10 Running migrations:
2024-04-22 09:42:49 mysQL is available
2024-04-22 09:43:11 Traceback (most recent call last):
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 89, in _execute
2024-04-22 09:43:11     return self.cursor.execute(sql, params)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/mysql/base.py", line 75, in execute
2024-04-22 09:43:11     return self.cursor.execute(query, args)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/cursors.py", line 206, in execute
2024-04-22 09:43:11     res = self._query(query)
2024-04-22 09:43:11           ^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/cursors.py", line 319, in _query
2024-04-22 09:43:11     db.query(q)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/connections.py", line 254, in query
2024-04-22 09:43:11     _mysql.connection.query(self, query)
2024-04-22 09:43:11 MySQLdb._exceptions.OperationalError: (2013, 'Lost connection to MySQL server during query')
2024-04-22 09:43:11 
2024-04-22 09:43:11 The above exception was the direct cause of the following exception:
2024-04-22 09:43:11 
2024-04-22 09:43:11 Traceback (most recent call last):
2024-04-22 09:43:11   File "/code/manage.py", line 36, in <module>
2024-04-22 09:43:11     execute_from_command_line(sys.argv)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/__init__.py", line 446, in execute_from_command_line
2024-04-22 09:43:11     utility.execute()
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/__init__.py", line 440, in execute
2024-04-22 09:43:11     self.fetch_command(subcommand).run_from_argv(self.argv)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/base.py", line 402, in run_from_argv
2024-04-22 09:43:11     self.execute(*args, **cmd_options)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/base.py", line 448, in execute
2024-04-22 09:43:11     output = self.handle(*args, **options)
2024-04-22 09:43:11              ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/base.py", line 96, in wrapped
2024-04-22 09:43:11     res = handle_func(*args, **kwargs)
2024-04-22 09:43:11           ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/core/management/commands/migrate.py", line 349, in handle
2024-04-22 09:43:11     post_migrate_state = executor.migrate(
2024-04-22 09:43:11                          ^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/migrations/executor.py", line 135, in migrate
2024-04-22 09:43:11     state = self._migrate_all_forwards(
2024-04-22 09:43:11             ^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/migrations/executor.py", line 167, in _migrate_all_forwards
2024-04-22 09:43:11     state = self.apply_migration(
2024-04-22 09:43:11             ^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/migrations/executor.py", line 249, in apply_migration
2024-04-22 09:43:11     with self.connection.schema_editor(
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/base/schema.py", line 164, in __exit__
2024-04-22 09:43:11     self.execute(sql)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/base/schema.py", line 199, in execute
2024-04-22 09:43:11     cursor.execute(sql, params)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 102, in execute
2024-04-22 09:43:11     return super().execute(sql, params)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 67, in execute
2024-04-22 09:43:11     return self._execute_with_wrappers(
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 80, in _execute_with_wrappers
2024-04-22 09:43:11     return executor(sql, params, many, context)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 84, in _execute
2024-04-22 09:43:11     with self.db.wrap_database_errors:
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/utils.py", line 91, in __exit__
2024-04-22 09:43:11     raise dj_exc_value.with_traceback(traceback) from exc_value
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/utils.py", line 89, in _execute
2024-04-22 09:43:11     return self.cursor.execute(sql, params)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/django/db/backends/mysql/base.py", line 75, in execute
2024-04-22 09:43:11     return self.cursor.execute(query, args)
2024-04-22 09:43:11            ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/cursors.py", line 206, in execute
2024-04-22 09:43:11     res = self._query(query)
2024-04-22 09:43:11           ^^^^^^^^^^^^^^^^^^
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/cursors.py", line 319, in _query
2024-04-22 09:43:11     db.query(q)
2024-04-22 09:43:11   File "/usr/local/lib/python3.11/site-packages/MySQLdb/connections.py", line 254, in query
2024-04-22 09:43:11     _mysql.connection.query(self, query)
2024-04-22 09:43:11 django.db.utils.OperationalError: (2013, 'Lost connection to MySQL server during query')
2024-04-22 09:43:11   Applying test_authoring.0164_testtag_testtagtranslation...2024-04-22T07:43:12.817424093Z (2002, "Can't connect to MySQL server on 'tgo-db' (115)")
2024-04-22 09:43:12 Waiting for mysQL to become available...
2024-04-22 09:43:14 (2002, "Can't connect to MySQL server on 'tgo-db' (115)")
2024-04-22 09:43:14 Waiting for mysQL to become available...
2024-04-22 09:43:15 mysQL is available
2024-04-22 09:43:15 *** Running compilemessages for all languages...
2024-04-22 09:43:19 File “/code/locale/es/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/nl/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/de/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/en/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/fr/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/pl_PL/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/ja_JP/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/sv_SE/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/nb_NO/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/da_DK/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/pt_BR/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 File “/code/locale/it_IT/LC_MESSAGES/django.po” is already compiled and up to date.
2024-04-22 09:43:19 *** Running migrate
Leave a Comment